@media (min-width: 600px) {
	.block-links
	{
		margin:0 0 10px 0;
		text-align:center;
		max-width:500px;
	}
}
@media (max-width: 600px) {
	.block-links
	{
		display:none;
	}
}
.block-links-title
{
	font-family: Arial;
	font-size:25px;
	color:#636363;
	font-weight:normal;
	margin:0 0 10px 0;
	text-align:right;
}
.block-links-links
{
	font-family: Arial;
	font-size:14px;
	color:#dcddde;
	font-weight:normal;
	text-align:center;
}
.block-links-link
{
	font-family: Arial;
	font-size:14px;
	color:#dcddde;
	font-weight:normal;
	text-align:right;
	text-decoration:underline;
}
.block-links-link:hover
{
	color:#dcddde;
	text-decoration:none;
}
.block-links-separator
{
	margin:0 6px 0 6px;
	background:#dcddde;
	font-size:1px;
	line-height:1px;
	width:1px;
	height:14px;
	display:inline-block;
	vertical-align:middle;
}